.holder {
	background: #C6C;
	width: 100%;
	height: 30px;
	margin-bottom: 5px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
body {
	margin: 0px;
	padding: 0px;
	background: #247724;
	font-family: Arial;
}
h1, h2, h3, h4, h5, h6, img, div {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #878787;
	background: url(none) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-image: none;
	list-style-type: none;
	outline: none;
}
h1 {
	font: 20px/30px Arial;
	color: #184818;
	padding-bottom: 5px;
}
h2 {
	font: 18px/24px Arial;
	color: #184818;
}
h3 {
	font: 18px/24px Arial;
	color: #6d2c1a;
}
p {
	font: 12px/18px Arial;
	color: #535151;
	margin: 0px;
	padding: 0px;
}
p a, p a:hover {
	color: #184818;
	text-decoration: none;
}
strong {
	color: #6d2c1a;
}
.wrapper {
	width: 878px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
	margin-top: 40px;
	padding-right: 51px;
	padding-left: 51px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.container_left {
	float: left;
	width: 600px;
}
.container_right {
	float: right;
	width: 254px;
	padding-left: 4px;
}
.btm_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffedb5;
}

.banner_outer {
	float: left;
	height: 280px;
	width: 600px;
	padding-top: 12px;
	padding-bottom: 12px;
	overflow: hidden;
}
.banner_right_outer {
	float: left;
	width: 100%;
	padding-top: 12px;
}
.banner_right_outer ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style: none;
}
.view_all {
	padding-top: 15px;
}
.view_all a, .view_all a:hover {
	font-size: 12px;
	color: #6d2c1a;
	text-decoration: none;
}
.content_left_inner {
	float: left;
	width: 100%;
}
.front_note {
	float: left;
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffedb5;*/
}
.page_box {
	float: left;
	width: 300px;
}
.page_colms {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
}
.page_box h2 {
	padding-left: 10px;
}

.inner_box {
	width: 280px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	-webkit-box-shadow: 6px 6px 2px rgba(215, 215, 215, 1);
	-moz-box-shadow:    6px 6px 2px rgba(215, 215, 215, 1);
	box-shadow:         6px 6px 2px rgba(215, 215, 215, 1);
	margin-top: 15px;
	position: relative;
}
.box {
	float: left;
	width: 260px;
	-webkit-box-shadow: 0px 0px 5px rgba(200, 200, 200, 1);
	-moz-box-shadow:    0px 0px 5px rgba(200, 200, 200, 1);
	box-shadow:         0px 0px 5px rgba(200, 200, 200, 1);
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	min-height: 220px;
}
.arrow {
	background: #FFF url(../images/theme/arrow.jpg) no-repeat left top;
	float: left;
	height: 14px;
	width: 23px;
	left: 35px;
	top: -13px;
	position: absolute;
}
@-moz-document url-prefix() {
	.box {
	min-height: 220px;
}
}
footer .row .span24 {
	background: url(../images/theme/footer_shade.jpg) no-repeat center bottom;
	padding-bottom: 22px;
}

.footer_bar_outer {
	background: url(../images/theme/menu_bg.jpg) repeat-x left top;
	height: 33px;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.copyright {
	font: 12px/24px Arial;
	color: #878686;
	padding-left: 5px;
}
.footer_logo {
	float: right;
	height: 45px;
	width: 103px;
	margin-right: -20px;
}
.footerbar_text {
	font-size: 11px;
	line-height: 34px;
	color: #878686;
	padding-left: 15px;
}
.keyword_search {
	padding-left: 45px;
}

.keyword_search input[type="text"] {
	font-size: 12px;
	color: #dbdada;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	height: 18px;
	width: 120px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #abadb3;
	border-right-color: #e2e3ea;
	border-bottom-color: #e2e3ea;
	border-left-color: #e2e3ea;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-top: 8px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.search {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5F2312;



	*background-color: #5F2312;
	background-image: -moz-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6D2C1A), to(#5F2312));
	background-image: -webkit-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: -o-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: linear-gradient(to bottom, #6D2C1A, #5F2312);
	background-repeat: repeat-x;
	border-color: #5F2312;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D2C1A', endColorstr='#5F2312', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	height: 20px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 18px;
	margin-top: 7px;
}
.search:hover,
.search:active,
.search.active,
.search.disabled,
.search[disabled] {
	color: #FFFFFF;
	background-color: #5F2312;
	*background-color: #003bb3;
}
.follow_outer {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffedb5;
	float: left;
	width: 100%;
}
.follow_outer h3 {
	float: left;
}
.follow_icons {
	float: right;
	height: 30px;
	width: 90px;
}
.follow_icons img {
	float: right;
	margin-left: 5px;
}
.follow_text {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 25px;
}
.open_content_area {
	border: 1px solid #edeaea;
	float: left;
	width: 252px;
}
.open_content_area_inner {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 35px;
	font-size: 12px;
	line-height: 18px;
	color: #d4d3d3;
}
.right_list_outer {
	float: left;
	width: 100%;
	padding-top: 20px;
}
.right_list_outer ul {
	padding-top: 10px;
	padding-left: 5px;
}
.right_list_outer ul li {
	font: 12px/16px Arial;
	color: #535151;
	/*background: url(../images/theme/dot.jpg) no-repeat left 16px;
	padding-left: 10px; */
	float: left;
	padding-top: 8px;
}
.right_list_outer ul li a {
	color: #184818;
	text-decoration: none;
}
.right_list_outer ul li:first-child {
	padding-top: 0px;
	/*background: url(../images/theme/dot.jpg) no-repeat left 6px;*/
}
.direction {
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 20px;
	color: #ffffff;
}
.direction a {
	color: #ffffff;
}
/********************************************/
.header_container { float:left; border-bottom:1px solid #ffedb5; margin-bottom:9px; }


/* logo */
.logo_container{
	float:left;
	width:100%;	
}
.logo_area{
	float:left;
	width:469px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 4px;
}
.logo_area img { float:left; }
.login_area{
	float:left;
	width:100%;
	padding-left: 40px;
}
.login_area h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#184818;
}
.login_area form{
	margin-bottom:5px;
}
.login_area input{
	border-color: #ABADB3 #E2E3EA #E2E3EA;
	border-radius: 0 0 0 0;
	border-style: solid;
	border-width: 1px;
	color: #DBDADA;
	float: left;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	width: 125px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.login_area label{
	color:#7a7878;
	font: 11px/11px Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.entry_field{
	width:201px;
	float:left;
}
.enter_btn{
	float:left;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
}

.btn_login{
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5F2312;



	*background-color: #5F2312;
	background-image: -moz-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6D2C1A), to(#5F2312));
	background-image: -webkit-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: -o-linear-gradient(top, #6D2C1A, #5F2312);
	background-image: linear-gradient(to bottom, #6D2C1A, #5F2312);
	background-repeat: repeat-x;
	border-color: #5F2312;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D2C1A', endColorstr='#5F2312', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	height: 18px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 16px;
	margin: 0px;
	float: left;
}
.btn_login:hover,
.btn_login:active,
.btn_login.active,
.btn_login.disabled,
.btn_login[disabled] {
	color: #FFFFFF;
	background-color: #5F2312;
	*background-color: #003bb3;
}



/* menu */
.main_menu{
	background:url(../images/theme/menu_bg.jpg) repeat-x;
	border: 1px solid #E3E3E3;
	border-radius: 5px;
	float: left;
	width:876px;
}
.main_menu ul {
	list-style:none;
	float:left;
	width:100%;
	margin:0;
	padding-left:19px;
}
.main_menu li {
	display:inline-block;
	float:left;
	border-left: 1px solid #E3E3E3;
}

.main_menu li:first-child { border:none; }

.main_menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#184818;
	line-height:13px;
	padding:10px 20px 10px 18px;
	float:left;
}
.main_menu li a:hover, .main_menu li a:active, .main_menu li a:focus{
	text-decoration:none;
	color:#6d2c1a ;
}
.main_menu ul.dropdown-menu { 
 	float:left;
	width:180px;	
	border: 1px solid #E3E3E3;
	border-top:0px;
    border-radius: 0px 0px 5px 5px;
	padding:0;
	top:34px;
	left:-1px;
}
.main_menu ul.dropdown-menu li { 
	width:180px;	
	float:left;
	/*background:url(../images/theme/submenu_bg.jpg) repeat-x;*/
	border-top:1px solid #FFF;
	
	background: #fcfffc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfffc 0%, #f5f7f4 42%, #edefed 58%, #c6c6c6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfffc), color-stop(42%,#f5f7f4), color-stop(58%,#edefed), color-stop(100%,#c6c6c6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfffc 0%,#f5f7f4 42%,#edefed 58%,#c6c6c6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfffc 0%,#f5f7f4 42%,#edefed 58%,#c6c6c6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfffc 0%,#f5f7f4 42%,#edefed 58%,#c6c6c6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfffc 0%,#f5f7f4 42%,#edefed 58%,#c6c6c6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfffc', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */

}
.main_menu ul.dropdown-menu li:first-child { border:none; }
.main_menu ul.dropdown-menu li a {
	width:165px;
	font-size:14px;
	color:#184818;
	line-height:14px;
	padding:5px 0px 5px 15px;
	float:left;
}
.main_menu ul.dropdown-menu > li > a:hover, .main_menu ul.dropdown-menu > li > a:focus, 
.main_menu ul.dropdown-submenu:hover > a, .main_menu ul.dropdown-submenu:focus > a {
	text-decoration:none;
	color:#6d2c1a ;
	background:none;
}

/**************/
.inner_page_content {
	float: left;
	width: 100%;
	min-height:350px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.inner_page_content  p {
	padding-bottom: 10px;
}
.sub_page_outer {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
.sub_page_outer .banner_right_outer {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffedb5;
	padding-bottom: 20px;
}
.subpage_left_outer {
	float: left;
	
	padding-top: 15px;
}
.subpage_center_outer {

	
	margin-left: 30px;
	padding-top: 15px;
}

.sub_left_block {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.sub_left_outer ul li, .sub_left_outer ul li a.act {
	background: url(../images/theme/heading_bg.png) repeat-x left bottom;
	float: left;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style: none;
}
.sub_left_outer ul li a {
	font-size: 11px;
	text-transform: uppercase;
	color: #6d2c1a;
	text-decoration: none;
	font-weight: bold;
}
.sub_left_outer ul li ul li {
	background: url(../images/theme/arrow.png) no-repeat 10px center;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.sub_left_outer ul li ul li a {
	text-transform: capitalize;
	color: #67a404;
}
.sub_left_outer .add_outer {
	margin-bottom: 0px;
}

.breadcrumb_menu {
    float: left;
    margin-bottom: 12px;
    width: 100%;
}
.breadcrumb_menu ul {
    list-style-type: none;
    margin-left: 0px;
}
.breadcrumb_menu ul li {
    background: url("../images/breadcrumb.png") no-repeat scroll left 5px transparent;
    float: left;
    margin-right:5px;
	padding-left:11px;
	padding-bottom:10px;
}
.breadcrumb_menu ul li:first-child {
	background:none;
	padding-left:0px;
}
.breadcrumb_menu ul li a {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	color: #555655;
}


.subpage_center_outer .breadcrumb {
	background-color: #FFFFFF;
	border-radius: 0 0 0 0;
	list-style: none outside none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: -10px;
}
.subpage_center_outer .breadcrumb li {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	color: #555655;
}
.subpage_center_outer .breadcrumb li a {
	color: #555655;
	text-decoration: none;
	float: left;
}
.subpage_center_outer .breadcrumb li .divider {
	float: left;
	color: #555655;
}
.subpage_left_outer .open_content_area {
	width: 188px;
}
.open_content_area_inner {
	padding: 15px;
}
.open_content_arealine {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffedb5;
	padding-top: 20px;
	padding-bottom: 20px;
}
.secure_form_outer {
	float: left;
	width: 100%;
	padding-top: 75px;
}
.secure_left_outer {
	padding-top: 20px;
}
.secure_left_outer h1 {
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.secure_left_outer h3 {
	margin: 0px;
	padding: 0px;
}

.member_portal_top {
	font-family: Arial, Helvetica, sans-serif;
	color: #184818;
	font-size: 12px;
	line-height: 18px;
}

.subpage_member_loginarea {
	float: left;
	width: 100%;
}
.member_login_text {
	font: bold 12px/16px Arial;
	color: #184818;
	text-decoration: none;
}
.member_login_link a {
	font: bold 12px Arial;
	color: #6d2c1a;
	float: left;
	width: 100%;
	padding-top: 10px;
	text-decoration: underline;
}
.sub_page_outer .banner_right_outer {
	padding-top: 20px;
}
.login_page .span24 {
	margin: 0px;
	float: left;
}
.membership_area {
	padding-top: 15px;
	clear: both;
	float: left;
	padding-left: 10px;
}
.enter_btn .btn.search_query {
	margin-left: 5px;
}
.bs-docs-sidenav li {
	background: url(../img/theme/right-arrow.png) no-repeat left center;
	margin-right: 20px;
}
.nav-list.bs-docs-sidenav li a {
	color: #184818;
	text-decoration: none;
	font: bold 12px Arial;
}
h4 {
	font: 16px Arial;
	color: #184818;
	padding-top: 5px;
	padding-bottom: 5px;
}
h5 {
	font: 16px Arial;
	color: #6d2c1a;
	padding-top: 5px;
	padding-bottom: 5px;
}
h6 {
	font: 14px Arial;
	color: #184818;
	padding-top: 5px;
	padding-bottom: 5px;
}




.sidebar_container{ float:left; width:190px; margin:20px 0; }

.subpage_menu{
	float:left;
	width:100%;
}

.subpage_menu .accordion-group {
    border: none;
    border-radius: 0px;
	float:left;
    margin: 0 0 2px;
	width:100%;
}

.subpage_menu .accordion-heading{
	background:url(../images/theme/sidemenu_bg.jpg) repeat-x;
	width:138px;
	border:1px solid #cccccc;
	border-radius:5px;
	padding:0 7px;
	display:inline-block;
}

.subpage_menu .accordion-heading a.accordion-toggle {
	color:#184818;
	font-size:14px;
	line-height:14px;
	padding:5px 0px 5px 10px;
	background:url(../images/theme/sidemenu_dot.png) left center no-repeat;
	text-decoration:none;
	float:left;
	width:128px;
	outline:none;
}

.subpage_menu .accordion-inner {
	margin-left:22px;
    border: none;
    padding: 0px;
}
.subpage_menu .accordion-inner ul{
	float:left;
}
.subpage_menu .accordion ul li {
	background:url(../images/theme/sidemenu_bg.jpg) repeat-x;
	width:138px;
	border:1px solid #cccccc;
	border-radius:5px;
	padding:0 7px;
	float:left;
	margin:1px 0;
}
.subpage_menu .accordion ul li a {
	color:#184818;
	font-size:14px;
	line-height:14px;
	padding:5px 0px 5px 10px;
	background:url(../images/theme/sidemenu_dot.png) left center no-repeat;
	text-decoration:none;
	float:left;
	width:128px;
	outline:none;
}

.subpage_menu .accordion ul li.active { background:none; border:none; height:45px; }
.subpage_menu .accordion ul li.active a{ background-position:left 8px; }

.subpage_menu a:hover{ color:#6d2c1a; }


/*===========================MEMBER MENU============================*/

.member_page_outer{
	width:100%;
	float:left;
	padding-top:15px;
}

.memberpage_left_outer{ 
	float:left;
	width:100%;
}

.memberpage_right_outer{
	float:left;
	width:100%;
}

.sidebar_memberpage{
	float:left;
	width:100%;
}

.memberpage_right_outer .breadcrumb {
    background-color: #FFFFFF;
    border-radius: 0 0 0 0;
    list-style: none outside none;
    margin: 0 0 20px 0;
    padding: 0;
}

.memberpage_right_outer .breadcrumb li a {
    color: #555655;
    float: left;
    text-decoration: none;
}

.memberpage_right_outer .breadcrumb li {
    color: #555655;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
}

.memberpage_right_outer .breadcrumb li .divider {
    color: #555655;
    float: left;
}


.membermenu_page ul li{
	list-style:none;}
.membermenu_page .accordion-heading .accordion-toggle{
	font-size:12px;}
	
.profile_details {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    width: 100%;
}
.profile_inputs {
    float: left;
    width: 100%;
}
.formfiled_outer {
    background: none repeat scroll 0 0 #EFEFEF;
    border-top: 1px solid #CCCCCC;
    float: left;
    width: 100%;
	height:38PX;
}
.profile_form .second_row {
    background: none repeat scroll 0 0 transparent;
}
.profile_label {
    border-right: 1px solid #CCCCCC;
    float: left;
    width: 100%;
}
.formfiled_outer label {
    color: #4C4C4C;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 10px;
    width: auto;
}
.formfiled_outer .inputtext {
    float: left;
    padding-top: 5px;
}
.formfiled_outer .inputtext input, .formfiled_outer .inputtext select {
    border-radius: 0 0 0 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.myprofile_content {
    float: left;
    width: 100%;
}
.profile_form {
    float: left;
    width: 100%;
}
.login_details {
    float: left;
    width: 100%;
}
.login_detail_form {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    width: 100%;
}
.check_login .btn {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-top: 5px;
}
.login_details .check_username input {
    float: left;
    width: 80%;
}
.check_login {
    float: left;
}
.sidebarmenu_page .accordion-heading .accordion-toggle{
	background:#00349A;
	color:#FFFFFF;
	padding-bottom:10px;
	text-transform:uppercase;
	}
.sidebarmenu_page .accordion-heading .accordion-toggle a{
	}
.sidebarmenu_page .accordion-inner ul{
	margin-left:0;}
.sidebarmenu_page .accordion-inner li:hover{
	background:#D4D4D4;
	}
.sidebarmenu_page .accordion-inner li{padding:5px 0px;}
.sidebarmenu_page .accordion-inner li a{color:#000000;font-family:Arial, Helvetica, sans-serif;padding-left:10px;font-size:12px;}
.sidebarmenu_page .accordion-inner li a:hover{color:#F68B51;}
.logout_wrapper{
	margin-top:20px;}

.boxgrid_lock ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.boxgrid_lock ul li {
    background:url(../images/theme/sidemenu_bg.jpg) repeat-x;
	width:165px;
	border:1px solid #cccccc;
	border-radius:5px;
	padding:5px 12px;
	float:left;
	margin:1px 0;
	color:#184818;
	font-size:14px;
	line-height:14px;
}

.tab_big_profile ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tab_big_profile ul li {
   
    list-style-type: none;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
	color:#184818;
}
.tab_big_profile ul li:hover{
	color:#6d2c1a;
	}
.sidemenu_wrap li a {
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-left: 10px;
	text-decoration:none;
}

.tab_big_org ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tab_big_org ul li {
  	color:#184818;
    list-style-type: none;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
}
.tab_big_org ul li:hover{
	color:#6d2c1a;
	}
.tab_small ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tab_small ul li {
   	color:#184818;
    list-style-type: none;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
}
.tab_small ul li:hover{
	color:#6d2c1a;
	}
.sidemenu_wrap li a:hover {
    color:#6d2c1a;
    text-decoration: none;
}
.btn-login h5 {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight:bold;

    width:165px;
}
.btn_logout{
	width:186px;
	border:1px solid #cccccc;
	border-radius:5px;
	float:left;
	margin:10px 0;
	color:#184818;
}

.subpage_menu .accordion ul li a:hover{ color:#6d2c1a; }
.btn_logout:hover,
.btn_logout:active,
.btn_logout.active,
.btn_logout.disabled,
.btn_logout[disabled] {
	color:#6d2c1a;
    text-decoration: none;
    background-position: 0 ;
    transition: none;
}	



/************* IE photo gallery fix ************/
table, tbody, tr, td {
	border: none;
}

table tbody tr td a img {
	max-width: 150px;
	border: none !important;
	margin-bottom: 2px;
}

#slider li {
	list-style: none;
}


















